Subject: RE: UI for 'possible' (was: Re: [lojban] Bible translation style question)

From: "And Rosta" <[email-masked]>
Date: Fri, 1 Feb 2002 14:45:05 -0000

Adam:
> la .and. cusku di'e
> 
> > I agree that "sei cumki" is the UI-like way to say "possibly".
> >
> > However, what you describe as 'shifting focus' is actually in some
> cases
> > a shift also in truth conditions. The 'logical' way to defocalize
> superstructure
> > would be to leave the logical structure in standard selbri + sumti
> form, and
> > to indicate (de)focalization by means of UI.
> 
> In what way can it shift truth conditions? 

IIRC, sei is supposed to be metalinguistic, i.e. outside the
(truth-conditions of) the proposition that is claimed, desired
or whatever.

> The only possibility I can
> think of would be in cases where the selbrivla does not claim the
> subsentence, as in 'cumki'. If you claim that 'sei cumki mi klama'
> claims that mi klama, then clearly that has a different truth value
> than 'le nu mi klama cu cumki'; however, there are many UI which
> change the truth value, so I don't see any reason why 'sei' clauses
> must be different. Also, I consider 'sei cumki mi klama' to be the
> same as 'le nu kau mi klama cu cumki' (using 'kau' for the
> focus-marking UI), at least until someone objects or comes up with
> something better.

Well, I can't quite remember whether sei is supposed to be 
metalinguistic, or whether it is just a device for creating adverbials,
but if it is metalinguistic then I do object. Woldy is inaccessible
to me right now, so I can't check.

--And.